version: '3.3'

services:
   google-2019-quals-hardware-poly:
     container_name: google-2019-quals-hardware-poly
     image: 
     ports:
       - 1900:1337
     labels:
       kompose.service.type: nodeport
